lintian reports 1 warning

package:
php-geoip
severity:
high
created:
2014-10-26
last updated:
2018-08-20

Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of them.